## python-vehicle 2.2.2

=== debian/changelog ===
python-vehicle (2.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 15:57:38 +0200

python-vehicle (2.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077464)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 15:33:37 +0900
