=== debian/control ===
Source: python-vehicle
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-mashumaro <!nocheck>,
               python3-orjson <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-syrupy <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/frenck/python-vehicle
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-vehicle
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-vehicle.git

Package: python3-vehicle
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous client for retrieving RDW vehicle information
 This library interacts with the RDW (Netherlands Vehicle Authority) to
 retrieve detailed information about vehicles using their license plates. It
 provides access to open data from RDW, which includes vehicle registration,
 licensing, and inspection details. The data can be beneficial for tracking
 important vehicle information such as inspection due dates and other key
 attributes. The library uses asynchronous programming for efficient data
 handling and is designed to be straightforward to integrate with other
 systems.
