=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-vehicle-$1\.tar\.gz/ \
  https://github.com/frenck/python-vehicle/tags .*/v?(\d\S+)\.tar\.gz
